	.suggestionsBox 
	{
		position:absolute;
		background-color: #4B4E4F;
		padding:0;
		left: 5px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px solid #000;	
		color: #fff;
		z-index:9998;
		float:left;
		_top:25px;
	}

	.suggestionList 
	{
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList ul
	{
		list-style:none;
		padding:0px;
		margin:0px;
		padding-left:5px;
	}
	
	.suggestionList li
	{	
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList iframe  
	{
		display:none;/*sorry for IE5*/
		display/**/:block;/*sorry for IE5*/
		position:absolute;/*must have*/
		top:0px;/*must have*/
		left:0px;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width:3000px;/*must have for any big value*/
		height:3000px/*must have for any big value*/;
  }
	
	.suggestionList li:hover
	{
		background-color: #659CD8;
	}

	.autoimg
	{
		position:absolute; 
		top: -11px; 
		left: 30px;
		_left: 20px;
		top: -10px; 	
		z-index:9999;		
	}